/*body font style*/
body {
    font: 16px/1.4 'Helvetica';
}

/* login details */
.WaGadgetLoginButton .alignCenter .loginPanel {
    left: 50%;
    top: auto;
    margin-left: -162px;
}

.WaGadgetLoginButton .alignCenter .loginPanel:after {
    left: 82%;
}


.WaGadgetLoginButton .alignCenter .loginPanel:before {
    left: 82%;
}

/*breadcrumb font size*/
#id_AdyFULV{
font-size: 12px;
}
.WaGadgetMenuHorizontal .menuInner {
background-color:#FFFFFF !important;
color: #343434;
}
.timeline-Widget{
border-radius: 0px !important;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
display: table;
margin: 0;
padding: 0;
background: transparent;
text-align: left;
list-style: none;
zoom: 1;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
padding: 0 8px;
background: inherit;
color: #343434;
font: normal 16px/26px 'Helvetica';
text-transform: capitalize;
}

.WABannerStickyBottom, .WABannerStickyBottomSpacer{
display:none;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item:hover>a, .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item:hover>a {
 background: white;
    color: #f8a31d;
}

.WaGadgetMenuHorizontal .menuInner .firstLevel>li.last-child ul li .item a, .WaGadgetMenuHorizontal .menuInner .firstLevel>li:last-child ul li .item a {
    text-align: left;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a {
font: normal 13px/16px 'Helvetica';
text-transform: capitalize;
}

.WaGadgetMenuHorizontal .menuInner li>.item:hover>ul {
    min-width: 136px;
}

.WaGadgetLoginForm .loginContainer.loginContainer .loginLink {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    background: #f8a31d;
    color: white;
    line-height: 400px;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
    border-radius: 50%;
    margin-top:20px;
    margin-right:20px;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item>a {
    color: #f8a31d;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    background: #f8a31d !important;
    color: #ffffff;
    padding:8px;
    border-radius:5px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
    background: #ed9305 !important;
    color: #ffffff;
}

.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit] {
    background: #f8a31d !important;
    color: #ffffff;
    padding:8px;
    border-radius:5px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit]:hover {
    background: #ed9305 !important;
    color: #ffffff !important;
}

a.buttonStyle002, a:link.buttonStyle002 {
font-size: 14px;
background: #f8a31d;
padding:8px;
border-radius:5px;
font-family: Helvetica;
color: #ffffff;
text-transform: capitalize;
}

a.buttonStyle002:hover, a:link.buttonStyle002:hover {
    background: #ed9305;
    color: #ffffff;   
}


a{
text-decoration: none;
}

.boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton {
    background: #f8a31d !important;
    color: #ffffff !important;
    padding:8px !important;
    border-radius:5px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton:hover {
    background: #ed9305 !important;
    color: #ffffff;
}

.WaGadgetBlog .addNewCommentOuterContainer .boxActionContainer input[type=submit] {
    background: #f8a31d !important;
    color: #ffffff !important;
    padding:8px !important;
    border-radius:5px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetBlog .addNewCommentOuterContainer .boxActionContainer input[type=submit]:hover {
    background: #ed9305 !important;
    color: #ffffff;
}

.WaGadgetBlog .controlPanel .toggleButton {
    background: #f8a31d;
    color: #ffffff;
}

.WaGadgetBlog .controlPanel .toggleButton:hover {
    background: #ed9305;
    color: #ffffff;
}

.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit] {
    padding: 8px;
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit]:hover {
    background: #ed9305;
    color: #ffffff;
}

.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton {
    padding: 8px;
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton:hover {
    background: #ed9305;
    color: #ffffff;
}

.WaGadgetBlog .controlPanel .controlPanelInner a {
    background: #f8a31d;
    color: #ffffff;
}


.WaGadgetBlog .controlPanel .controlPanelInner a:hover {
    background: #ed9305;
    color: #ffffff;
}

.WaGadgetPhotoAlbumStateList .photoAlbumUploadButtonContainer input.typeButton {
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    padding: 8px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetPhotoAlbumStateList .photoAlbumUploadButtonContainer input.typeButton:hover {
    background: #ed9305;
    color: #ffffff;
}

.functionalButton {
    padding: 8px;
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.functionalButton:hover {
    background: #ed9305;
    color: #ffffff;
}
/* ----------------------------------------------- */

/* before login */
.WaGadgetLoginButton .loginContainer.loginContainer .loginLink {
    position: relative;
    display: inline-block;
    width: 35px;
    height: 35px;
    overflow: hidden;
    background: none;
    /* border: 2px solid #eb8823; */
    color: #eb8823;
    line-height: 400px;
    vertical-align: top;
    text-decoration: none;
    /* border-radius: 50%; */
    font-family: Helvetica;
}

.WaGadgetLoginButton .loginContainer.loginContainer .loginLink:hover {
    background: none;
    color: #eb8823;
}

.WaGadgetLoginButton .loginContainer.loginContainer .loginLink:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font: normal 18px/35px 'WA-theme-icons';
    text-align: center;
    text-indent: 0;
    content: '\e613';
}

 /* after login  */
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    position: relative;
    display: inline-block;
    width: 35px;
    height: 35px;
    overflow: hidden;
    border: none;
    background: none;
    color: #eb8823;
    line-height: 400px;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, .WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
    background: none;
    color: #eb8823;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font: normal 18px/35px 'WA-theme-icons';
    text-align: center;
    text-indent: 0;
    content: '\e613';
}

/* ------------------------------------------------ */

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton {
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    padding: 8px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton:hover {
    background: #ed9305;
    color: #ffffff;
}

.WaGadgetEventsStateRegistrationsList .titleOuterContainer input.typeButton, .WaGadgetEventsStateSelfRegistrationsList .titleOuterContainer input.typeButton {
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    padding: 8px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetEventsStateRegistrationsList .titleOuterContainer input.typeButton:hover, .WaGadgetEventsStateSelfRegistrationsList .titleOuterContainer input.typeButton:hover {
    background: #ed9305;
    color: #ffffff;
}

.WaGadgetEventsStateRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .titleOuterContainer .titleRightContainer input.typeButton, .WaGadgetEventsStateSelfRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .titleOuterContainer .titleRightContainer input.typeButton {
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    padding: 8px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetEventsStateRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .titleOuterContainer .titleRightContainer input.typeButton:hover, .WaGadgetEventsStateSelfRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .titleOuterContainer .titleRightContainer input.typeButton:hover {
    background: #ed9305;
    color: #ffffff;
}

.generalFieldsContainer input[type=submit] {
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    padding: 8px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}
.generalFieldsContainer input[type=submit]:hover {
    background: #ed9305;
    color: #ffffff;
}

.WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton {
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    padding: 8px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton:hover {
    background: #ed9305;
    color: #ffffff;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton {
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    padding: 8px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton:hover {
    background: #ed9305;
    color: #ffffff;
}

.WaGadgetTermsOfUse .login-role-actions input[type='submit'] {
    padding: 8px;
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetTermsOfUse .login-role-actions input[type='submit']:hover {
    background: #ed9305;
    color: #ffffff;
}

.WaGadgetTermsOfUse .login-role-actions input[type='submit'][disabled='']:hover {
    background: #ed9305;
    color: #ffffff;
}

.WaGadgetUnsubscribeFromEmails form input[type=submit] {
    padding: 8px;
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetUnsubscribeFromEmails form input[type=submit]:hover {
    background: #ed9305;
    color: #ffffff;
}
@media (max-width: 767px){
#id_wSiKxUP{
margin-left:20px!important;
}
}

/* disable Powered by Wild Apricot */
.zonePlace.zoneWAbranding {
  display:none;  
}

/* blog post buttons */

.WaGadgetBlogStateAddPost .boxFooterOuterContainer input, .WaGadgetBlogStateEditPost .boxFooterOuterContainer input{
    background: #f8a31d;
    color: #ffffff;
    border-radius:5px;
    padding: 8px;
    font-family: Helvetica;
    text-transform: capitalize;
    font-size: 14px;
}

.WaGadgetBlogStateAddPost .boxFooterOuterContainer input:hover, .WaGadgetBlogStateEditPost .boxFooterOuterContainer input:hover{
    background: #ed9305;
    color: #ffffff;
}

.infoOuterContainer {
    display: none;
}

/* online store add to cart */
.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside {
    display: none;
}

/* catalog product price */
.OnlineStoreCatalog_list_price {
    display: none;
}

/* Online Store description */
.WaGadgetOnlineStoreProduct .OnlineStoreProduct_information {
    width: 100% !important;
    max-width: none !important;
}

/* product */
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item, .WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item_outOfStock {
    text-align: center;
}

.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item .OnlineStoreCatalog_list_item_img, .WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item_outOfStock .OnlineStoreCatalog_list_item_img {
    height: auto;
    padding-bottom: 10px;
}

a.OnlineStoreCatalog_list_item_link {
    color: #272162;
    font-size: 18px;
}

/* view product button style */
a.buttonStyle006, a:link.buttonStyle006 {
    padding: 8px 20px;
    border: 3px solid white;
    font-family: Helvetica;
    font-size: 16px;
}

a.buttonStyle006:hover, a:link.buttonStyle006:hover {
    background: transparent;
    border-color: #f7f7f7;
    color: #f7f7f7;
}

/* product bottom margin */
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item, .WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item_outOfStock {
    margin: 0 0 50px 20px;
}

/* contact us back to profile */
#FunctionalBlock1_ctl00_backToProfileButton {
    display: none;
}


/* Large Screen */
@media screen and (min-width: 767px){

    .heading {
    color: #272162;
    font-size: 30px !important;
    text-align: center;
    padding: 10px 0 30px 0;
    text-transform: capitalize;      
    }

    .sub_heading {
    color: #272162;
    font-size: 30px !important;
    text-align: center;
    padding: 30px 0 20px 0;
    text-transform: capitalize;
    }

.back_button {
  text-align: right !important;
}

/* login form system page */

.WaGadgetAuthorizationRequired .loginPageTable input[type='password'], .WaGadgetAuthorizationRequired .loginPageTable input[type='text'] {
    width: 300px;
    height: 20px;
    margin: 2px 0 0;
}

    /*reduce width of text field*/
    .fieldContainer input.subjectTextBox, .fieldContainer      input.typeText, .fieldContainer input[type=text] {
         width: 300px;
    }

    /* date field */
    .fieldContainer input.date, .fieldContainer input.desDateTextBox, .fieldContainer input.time {
    width: 150px;
}
    
    /*reduce width of textarea*/
    .fieldContainer select {
       width: 300px;
    }
    
    .fieldContainer textarea {
       width: 300px;
    }

}

/* Small Screen */
@media screen and (max-width: 767px){
    .heading {
    color: #272162;
    font-size: 24px !important;
    padding: 0px 15px 20px;
    text-align: center;
    text-transform: capitalize;
    }

    .sub_heading {
    color: #272162;
    font-size: 24px !important;
    padding: 20px 15px;
    text-align: center;
    text-transform: capitalize;
    }

.back_button {
  text-align: left !important;
}

/* login form system page */

.WaGadgetAuthorizationRequired .loginPageTable input[type='password'], .WaGadgetAuthorizationRequired .loginPageTable input[type='text'] {
    width: 270px;
    height: 20px;
    margin: 2px 0 0;
}

    /*reduce width of text field*/
    .fieldContainer input.subjectTextBox, .fieldContainer      input.typeText, .fieldContainer input[type=text] {
         width: 270px;
    }
    
    /*reduce width of textarea*/
    .fieldContainer select {
       width: 270px;
    }
    
    .fieldContainer textarea {
       width: 270px;
    }

}

/*linear progressbar*/
.progress-linear-container {
    padding: 0;
    color: #000;
    border-radius:10px;
    background: #dddddd;
    margin:10px 20px;
    
}
.progress-linear {
    line-height:0px;
    border-radius:10px;
    margin: 0;
    padding: 8px 12px 8px 0px;
    color: #fff;
    font-weight: bold;
    text-align: right;
    font-size: 12px;
    background: #285D9B;
}

/* campaign detail page progress bar */
.progress-linear-container-detail {
    padding: 0;
    background: #dddddd;
    margin: 10px 0px;
}

.progress-linear-detail {
    line-height: 0px;
    margin: 0;
    color: #fff;
    padding: 8px 5px 8px 0px;
    font-weight: bold;
    font-size: 12px;
    background: #285D9B;
    text-align: right;
}